page-home{
  ion-title * {
    margin-top: 30vh;
    margin-bottom: 5vh;
    text-align: center;
  }
}
ion-title{
  position: relative;
  top: 10px;
  text-align: center;
  font-size: 20px;
  font-family: cursive;
  
}
ion-list{
  position: relative;
  top:150px;
  background-color: transparent;
}

ion-button{
  position: relative;
  top:170px;
  width:380px;
  left:20px;
 
}
ion-input{
  padding-top: 10px;
  border-radius: 50px;
  padding-left: 10px;
  text-align: center;
  color: black;
  background-color: white;
  border: none; 
  outline: none;

}
ion-icon{
  height: 30px;
  width: 30px;
  margin-left:10px;
}

p{
  text-align: center;
  font-size: 24px;
  font-family: cursive;
  color:blueviolet;
}
ion-content.background{
  --background: url(../../assets/pngtree-simple-background-of-multiple-color-gradient-app-interface-materials-png-image_392301.jpg) 0 0/100% 100% no-repeat;
}
.register{
  position: absolute;
  top:470px;
  font-size: 16px;
  left:120px;
  color:green;
}